Cómo instalar MacOS Catalina en Mac no compatibles

Cómo instalar MacOS Catalina en Mac no compatibles
5 (100%) 1 voto

Quiere ejecutar MacOS Catalina 10.15 en una Mac, pero esa computadora no est√° en la lista oficial de Mac compatibles con Catalina?

Entonces, puede estar interesado en una herramienta de terceros que permita usos avanzados para parchear el instalador de MacOS Catalina para que funcione en Mac que de otro modo no serían compatibles.

Si debe o no instalar MacOS Catalina en una Mac no compatible es otra cuestión, ya que el rendimiento puede no estar a la altura y algunas cosas pueden no funcionar como se esperaba (o en absoluto, ya que características como Sidecar son compatibles solo con Macs específicos) , pero si eres un usuario avanzado que está interesado en ejecutar macOS 10.15 en hardware no compatible, esta utilidad de parche hace que sea fácil hacerlo.

Si esto le parece interesante, consulte el siguiente enlace para obtener más información sobre la utilidad DosDude Catalina Patcher, y puede ver un video tutorial más abajo que muestra cómo funciona.

Si va a intentar ejecutar este parche e instalar MacOS Catalina en una Mac no compatible, aseg√ļrese de tener copias de seguridad completas de la computadora y comprender que ejecutar software de sistema no compatible en una Mac no compatible tiene riesgos obvios.

DosDude ha estado retocando con los instaladores del sistema MacOS por un tiempo, y puede recordar un artículo anterior sobre la ejecución de macOS Mojave en Mac no compatibles también con un parche similar.

¬ŅQu√© Mac no compatibles pueden instalar MacOS Catalina con la herramienta DosDude?

Seg√ļn DosDude, MacOS Catalina Patcher trabajar√° para instalar MacOS Catalina en la siguiente lista de Mac que de otro modo no ser√≠an compatibles:

Recomendamos:
360eyes para PC - Descarga gratuita para Windows y Mac
  • Principios de 2008 o m√°s recientes Mac Pro, iMac o MacBook Pro:
  • MacPro3,1
  • MacPro4,1
  • MacPro5,1
  • iMac8,1
  • iMac9,1
  • iMac10, x
  • iMac11, x (los sistemas con GPU AMD Radeon HD 5xxx y 6xxx series ser√°n casi inutilizables cuando se ejecuta Catalina).
  • iMac12, x (los sistemas con GPU AMD Radeon HD 5xxx y 6xxx series ser√°n casi inutilizables cuando se ejecuta Catalina).
  • MacBookPro4,1
  • MacBookPro5, x
  • MacBookPro6, x
  • MacBookPro7, x
  • MacBookPro8, x
  • Finales de 2008 o m√°s reciente MacBook Air o MacBook Unibody de aluminio:
  • MacBookAir2,1
  • MacBookAir3, x
  • MacBookAir4, x
  • MacBook5,1
  • Principios de 2009 o m√°s reciente Mac Mini o MacBook blanco:
  • Macmini3,1
  • Macmini4,1
  • Macmini5, x (los sistemas con GPU AMD Radeon HD 6xxx series ser√°n casi inutilizables cuando se ejecuta Catalina).
  • MacBook5,2
  • MacBook6,1
  • MacBook7,1
  • Principios de 2008 o m√°s nuevos Xserve:
  • Como puede ver, esa lista es significativamente m√°s amplia que la que est√° en la lista de Mac compatibles con MacOS Catalina.

    No hace falta decir que el hecho de que pueda hacer algo no significa que deba hacerlo, y algunas Mac pueden no funcionar bien, y no todas las funciones pueden funcionar como se espera si intenta ejecutar MacOS Catalina en hardware no compatible. Esto es en gran medida un ajuste de terceros, y por supuesto no es compatible con Apple de cualquier manera.

    El siguiente video muestra un tutorial que muestra el proceso de uso de la herramienta de parche DosDude Catalina para instalar macOS 10.15 software del sistema en una Mac no compatible.

    Si va a intentar instalar MacOS Catalina en una Mac no compatible, hágalo bajo su propio riesgo e infórmenos cómo funciona en los comentarios a continuación.